<component name="libraryTable">
  <library name="junit:junit:4.12@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../muhammad/.gradle/caches/modules-2/files-2.1/junit/junit/4.12/2973d150c0dc1fefe998f834810d68f278ea58ec/junit-4.12.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/junit/junit/4.12/a6c32b40bf3d76eca54e3c601e5d1470c86fcdfa/junit-4.12-sources.jar!/" />
    </SOURCES>
  </library>
</component>